FQXHMUP7540L : The update package is not compatible with selected switch.

The update package is not compatible with selected switch.

Severity

Critical

Serviceability

No

Automatically Notify Support

No

User Response

use an update package that applies to the target UUID.